Subject: take-and-forward

From: Jared Griffith <[email-masked]>
Date: Mon, 23 Apr 2001 11:31:27 -0700 (PDT)

Hello all,

I'm using pine 4.33.  I would like to highlight an email address while
viewing a message and be able to forward the current message to that
address.  In other words, when I hit <enter>, and get the 'Compose mail to
"[email-masked]"' prompt, I would like to include the current message
as though I just forwarded that message or replied (w/ quoting) to that
person.  I have searched the FAQ and pine-info to no avail.  Does this
ability exist?

Thanks
Jared

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------